.form{
  width: 300px;
}
.div-form {
  width: 200px;
  height:450px;;
}
.col-right {
  background-color:wheat;
}
.btn-submit {
  float: left;
  margin-top: 30px;
  width: 100%;
  border-radius: 50px;
  height: 50px;
  border-radius: 30px;
}
.text-label {
  float: left;
}
input {
  padding: 15px;
  margin: 10px 0px;
  border-radius: 10px;
}
.app {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  background: linear-gradient(
      rgba(255, 255, 255, 0.7),
      rgba(255, 255, 255, 0.3)
    ),
    url("http:\\img.jpg");
}
.form1 {
  background-color: wheat;
  padding: 0px 60px;
  border-radius: 10px;
  width: 410px;
  height: 700px;
}
.forminput {
  display: flex;
  flex-direction: column;
  width: 300px;
  height: 100px;
  border-radius: 10px;
}
.lable {
  float: left;
}
span {
  font-size: 12px;
  padding: 3px;
  color: red;
  display: none;
}
input:invalid[focused="true"] ~ span {
  display: block;
}
input:invalid[focused="true"] {
  border: 1px solid red;
}
a:link{
  text-decoration: none;
  color: black;
}

a:link:hover{
  transition: 3ms;
  width: fit-content;
  height: max-content;
  text-decoration: underline;
}
